@charset "UTF-8";
body {
    font-family: "微软雅黑";
    font-size: 14px;
    line-height: 1.6;
    color: #333;
    height: 100%;
    width: 100%;
    background: #f4f4f4;
}
a{
    transition: all .3s;
    outline: none;
}
a:link, a:visited, a:active {
    color: #333;
    text-decoration: none;
}
/**** 主要内容 ****/
.part_1{
    padding: 15px;
    margin: 10px 0;
    background-color: #fff;
}
.part_1_left{
    width: 645px;
}
/*** 图片轮播 ***/
#owl-demo {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-item {
    float: left;
    position: relative;
}
#owl-demo img {
    display: block;
    width: 100%;
    height: 365px;
}
#owl-demo b{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 78px;
    background-color: #000;
    opacity: .5;
    filter: alpha(opacity=50);
}
#owl-demo span{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font: 18px/32px "微软雅黑","黑体";
    color: #fff;
    text-align: center;
}
#owl-demo span.lb_title{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 28px;
    line-height: 28px;
    background-color: rgba(0, 0, 0, 0.5);
}
.owl-pagination {
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    height: 22px;
    text-align: center;
}
.owl-page {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background-image: url(bg15.png);
    *display: inline;
    *zoom: 1;
}
.owl-pagination .active {
    width: 25px;
    background-image: url(bg16.png);
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
    cursor: pointer;
}
.owl-buttons div {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 80px;
    margin-top: -40px;
    text-indent: -9999px;
}
.owl-prev {
    left: 0;
    background-image: url(bg17.png);
}
.owl-prev:hover {
    background-image: url(bg19.png);
}
.owl-next {
    right: 0;
    background-image: url(bg18.png);
}
.owl-next:hover {
    background-image: url(bg20.png);
}
/*** 新闻tab ***/
.part_1_right{
    width: 645px;
}
.slideTxtBox .hd{
    height: 50px;
    line-height: 50px;
    position: relative;
    background: #efefef;
    margin-bottom: 10px;
}
.slideTxtBox .hd ul li{
    padding: 0;
    width: 215px;
    float: left;
    line-height: 50px;
    text-align: center;
}
.slideTxtBox .hd ul li a{
    /*display: block;
    height: 50px;
    line-height: 50px;*/
    font-size: 18px;
    /*text-align: center;*/
    transition: all .3s;
}
.slideTxtBox .hd ul li.on{
    background-color: #1964b1;
}
.slideTxtBox .hd ul li.on a {
    color: #fff;
    font-weight: bold;
}
.slideTxtBox .bd{
    min-height: 300px;
}
.slideTxtBox .bd ul{
    min-height: 300px;
}
.slideTxtBox .bd li{
    position: relative;
    padding-left: 12px;
    line-height: 38px;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: justify;
}
.slideTxtBox .bd li:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 4px;
    height: 4px;
    margin-top: -2px;
    background-color: #bbb;
    border-radius: 100px;
}
.slideTxtBox .bd li .date{
    float: right;
    color: #999;
}
.slideTxtBox .bd li a{
    float: left;
    max-width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.slideTxtBox .bd li a:hover{
    color: #1964b1;
}
.part_2{
    margin: 20px 0;
}
.part_2_left{
    width: 660px;
    padding: 15px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
}
.title{
    width: 100%;
    height: 45px;
    line-height: 45px;
    margin-bottom: 15px;
    border-bottom: 1px #1964b1 solid;
}
.title span{
    display: block;
    width: 40px;
    float: left;
    height: 40px;
    background-image: url(icons_03.png);
    background-size: 320px auto;
}
.part_2 .title span.s1 {
    background-position: 0 -120px;
}
.title a{
    color: #224b7f;
    font-size: 20px;
    font-weight: bold;
}
.title .more{
    float: right;
    font-size: 12px;
    margin-top: 10px;
}
.title .more a{
    display: block;
    width: 110px;
    height: 31px;
    font-weight: normal;
    font-size: 14px;
    line-height: 31px;
    text-align: center;
    color: #1964b1;
}
.title .more a:hover{
    padding-left: 4px;
    color: #1964b1;
    font-weight: bold;
}
.slideTxtBox1 .hd ul li,
.slideTxtBox2 .hd ul li{
    cursor: pointer;
    border-radius: 5px;
    padding: 0 4px;
    width: 33.33%;
    float: left;
}
.slideTxtBox1 .hd ul li a,
.slideTxtBox2 .hd ul li a{
    font-size: 18px;
    display: block;
    text-align: center;
    background: #d0d0d0;
    border-radius: 5px;
    height: 50px;
    line-height: 50px;
}
.slideTxtBox1 .hd ul li.on a,
.slideTxtBox2 .hd ul li.on a{
    color: #FFF;
    background-color: #1964b1;
    font-weight: bold;
}
.slideTxtBox1 .bd,
.slideTxtBox2 .bd{
    margin-top: 10px;
}
.slideTxtBox1 .bd ul,
.slideTxtBox2 .bd ul{
    min-height: 320px;
}
.slideTxtBox1 .bd ul li,
.slideTxtBox2 .bd ul li{
    padding-left: 10px;
    line-height: 40px;
    font-size: 16px;
    position: relative;
}
.slideTxtBox1 .bd ul li:before,
.slideTxtBox2 .bd ul li:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 4px;
    height: 4px;
    margin-top: -2px;
    background-color: #bbb;
    border-radius: 100px;
}
.slideTxtBox1 .bd ul li a,
.slideTxtBox2 .bd ul li a{
    float: left;
    max-width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.slideTxtBox1 .bd ul li a:hover,
.slideTxtBox2 .bd ul li a:hover{
    color: #1964b1;
}
.slideTxtBox1 .bd ul li .date,
.slideTxtBox2 .bd ul li .date{
    float: right;
    color: #bbb;
}
.part_2_right{
    width: 660px;
    padding: 15px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
}
.part_2 .title span.s2{
    background-position: -126px -120px;
}
.part_2 .slideTxtBox2 .hd ul li{
    cursor: pointer;
    border-radius: 5px;
    padding: 0 4px;
    width: 25%;
    float: left;
}
.part_3{
    padding: 15px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
    margin: 20px 0;
}
.part_3_left{
    border-radius: 8px;
    background: #1964b1;
    text-align: center;
    line-height: 70px;
    padding: 0 15px;
    width: 110px;
}
.part_3_left a{
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    display: block;
}
.part_3_right{
    width: 1180px;
}
.part_3_right ul li{
    width: 20%;
    padding: 0 8px;
    float: left;
}
.part_3_right ul li a{
    display: block;
    background: #ebf6fc;
    line-height: 70px;
    color: #333;
    height: 70px;
    font-size: 18px;
    text-align: center;
}
.part_3_right ul li a:hover{
    color: #1964b1;
}
.part_3_right ul li a span{
    padding-left: 30px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background-repeat: no-repeat;
    background-position: 15px;
}
.part_3_right ul li a span.gk1{
    background-image: url(report_icon_01.png);
}
.part_3_right ul li a span.gk2{
    background-image: url(report_icon_02.png);
}
.part_3_right ul li a span.gk3{
    background-image: url(report_icon_03.png);
}
.part_3_right ul li a span.gk4{
    background-image: url(report_icon_04.png);
}
.part_3_right ul li a span.gk5{
    background-image: url(report_icon_05.png);
}
.part_4{
    margin: 20px 0;
}
.part_4_left{
    width: 660px;
    padding: 15px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
}
.part_4_left .s3{
    background-position: -165px -120px;
}
.cytd_list ul li{
    width: 50%;
    float: left;
}
.cytd_list ul li a{
    position: relative;
    height: 54px;
    margin: 5px;
    padding: 0 15px;
    line-height: 54px;
    text-align: left;
    font-weight: bold;
    background-color: #ebf6fc;
    color: #224b7f;
    border-radius: 5px;
    font-size: 16px;
    display: block;
    transition: all .3s;
}
.cytd_list ul li a i{
    float: right;
    margin: 5px -5px 0 0;
    width: 40px;
    height: 40px;
    background-image: url(icons_02.png);
    background-size: 240px auto;
    background-repeat: no-repeat;
    position: absolute;
    top: 2px;
    right: 15px;
}
.cytd_list ul li a i.cy1{
    background-position: -3px -40px;
}
.cytd_list ul li a i.cy2{
    background-position: -35px -40px;
}
.cytd_list ul li a i.cy3{
    background-position: -71px -40px;
}
.cytd_list ul li a i.cy4{
    background-position: -105px -40px;
}
.cytd_list ul li a i.cy5{
    background-position: -135px  -40px;
}
.cytd_list ul li a i.cy6{
    background-position: -170px -40px;
}
.cytd_list ul li a i.cy7{
    background-position: -202px  -40px;
}
.cytd_list ul li a:hover{
    background-color: #1964b1;
    color: #fff;
}
.cytd_list ul li a:hover i{
    transform: rotateY(360deg);
    transition: all .5s linear;
}
.cytd_list ul li a:hover i.cy1{
    background-position: -3px -75px;
}
.cytd_list ul li a:hover i.cy2{
    background-position: -35px -75px;
}
.cytd_list ul li a:hover i.cy3{
    background-position: -71px -75px;
}
.cytd_list ul li a:hover i.cy4{
    background-position: -105px -75px;
}
.cytd_list ul li a:hover i.cy5{
    background-position: -135px -75px;
}
.cytd_list ul li a:hover i.cy6{
    background-position: -170px -75px;
}
.cytd_list ul li a:hover i.cy7{
    background-position: -202px -75px;
}
.part_4_right{
    width: 660px;
    padding: 15px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
}
.part_4_right .s4{
    background-position: -80px -120px;
}
.part_4_right .slideTxtBox1 .bd{
    margin-top: 6px;
}
.part_4_right .slideTxtBox1 .bd ul{
    min-height: 200px;
}
.part_5{
    margin: 20px 0;
    padding: 15px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
}
.part_5 .s5{
    background-position: -240px -120px;
}
.ztzl_list{
    position: relative;
}
.ztzl_list ul li{
    width: 25%;
    float: left;
    padding: 0 15px;
}
.ztzl_list ul li img {
    width: 100%;
    height: auto;
    border: 5px solid #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}
.part_6{
    margin: 20px 0;
    padding: 15px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, .05);
}
.part_6 .s6{
    background-position: -280px -120px;
}
.slideGroup .parHd{
    height: 50px;
    line-height: 50px;
    position: relative;
}
.slideGroup .parHd ul{
    float: left;
    position: absolute;
    height: 50px;
    width: auto;
}
.slideGroup .parHd ul li{
    float: left;
    cursor: pointer;
    background: #d0d0d0;
    max-width: 46%;
    padding: 0 40px;
    text-align: center;
    font-size: 18px;
    margin: 0 15px 0 0;
    border-radius: 5px;
}
.slideGroup .parHd ul li.on{
    height: 50px;
    background: #1964b1;
}
.slideGroup .parHd ul li.on a{
    display: block;
    font-weight: bold;
    color: #FFF;
}
.slideGroup .slideBox{
    overflow: hidden;
    zoom: 1;
    padding: 10px 0 10px 42px;
    position: relative;
}
.gd1{
    margin: 15px 40px 0 0px;
    padding-right: 50px;
    overflow: hidden;
}
.slideGroup .sPrev, .slideGroup .sNext{
    position: absolute;
    left: 5px;
    top: 30%;
    display: block;
    width: 24px;
    height: 94px;
    background: url(icoLeft.gif) center center no-repeat #EEEEEE;
    border-radius: 3px;
}
.slideGroup .sNext{
    left: auto;
    right: 5px;
    background: url(icoRight.gif) center center no-repeat #f4f4f4;
}
.slideGroup .parBd ul li{
    margin: 0 8px;
    float: left;
    overflow: hidden;
    text-align: center;
    position: relative;
}
.con-three{
    width: 400px;
    height: 267px;
    float: left;
    margin-right: 10px;
    margin-bottom: 15px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}
.slideGroup .parBd ul li a{
    display: block;
}
.slideGroup .parBd ul li img{
    width: 400px;
    height: 267px;
}
.txt-three{
    position: absolute;
    left: -400px;
    top: -300px;
    width: 100%;
    height: 267px;
    padding-top: 110px;
    line-height: 45px;
    text-align: center;
    color: #fff;
    background: rgba(17, 67, 117, 0.7);
}
.txt-three h3{
    font-size: 18px;
    font-weight: normal;
}
.txt-three p{
    font-size: 14px;
    line-height: 20px;
    display: block;
}
.picScroll{
    overflow: hidden;
    width: 97%;
}
.gd2{
    margin: 15px 30px 0 -5px;
}
.txt{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 38px;
    line-height: 38px;
    text-align: center; overflow:hidden;left:0px;
    color: #fff;
    background: rgba(17, 67, 117, 0.7);
    padding: 0 10px;
}
.txt h3{
    font-size: 18px;
    font-weight: normal;
}
.txt p {
    font-size: 14px;
    display: block;
    line-height: 20px;
}
#focusNews{
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
#focusNews .bd ul li{
    position: relative;
}
#focusNews .bd ul li img{
    display: block;
    width: 100%;
    height: 365px;
}
#focusNews .bd ul li .con{
    position: absolute;
    width: 100%;
    bottom: 0;
    padding-top: 10px;
    padding-bottom: 28px;
    line-height: 28px;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
}
#focusNews .bd .con a{
    color: #fff;
    font: 18px/32px "微软雅黑","黑体";
}
#focusNews .hd{
    position: absolute;
    bottom: 10px;
    width: 100%;
    height: 22px;
    text-align: center;
}
#focusNews .hd ul li{
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background-image: url(bg15.png);
    display: inline-block;
    cursor: pointer;
}
#focusNews .hd ul li.on{
    width: 25px;
    background-image: url(bg16.png);
}
#focusNews .next{
    position: absolute;
    top: 50%;
    width: 40px;
    height: 80px;
    margin-top: -40px;
    text-indent: -9999px;
    right: 0;
    background-image: url(bg18.png);
}
#focusNews .prev{
    position: absolute;
    top: 50%;
    width: 40px;
    height: 80px;
    margin-top: -40px;
    text-indent: -9999px;
    left: 0;
    background-image: url(bg17.png);
}
#focusNews .next:hover {
    background-image: url(bg20.png);
}
#focusNews .prev:hover{
    background-image: url(bg19.png);
}
.ztzlPrev{

}
.ztzlPrev,.ztzlNext{
    position: absolute;
    top: 4px;
    left: 0;
    height: 98px;
    width: 22px;
    background: #f6f6f6 url(icons-LR.png) no-repeat 0 center;
    cursor: pointer;
    z-index: 9999;
}
.ztzlNext{
    left: auto;
    right: 0;
    border-left: 20px solid #fff;
    background-position: right center;
    width: 42px;
}
.ztzl_list .bd{
    padding: 0 40px;
    overflow: hidden;
}

/***** 响应式调整 *****/
@media screen and (max-width: 768px){
    .index_content{
        padding-top: 70px;
    }
    .part_1{
        margin-top: 0;
    }
    .part_1_left,.part_1_right,.part_2_left,.part_2_right,.part_3_left,.part_3_right,.part_4_left,.part_4_right{
        width: 100%;
        float: left;
    }
    #owl-demo img{
        display: block;
        width: 100%;
        height: 230px;
    }
    .owl-buttons div{
        display: none;
    }
    .part_1_right{
        margin-top: 10px;
    }
    .slideTxtBox .hd ul li{
        width: 33.33%;
    }
    .slideTxtBox .hd ul li a,.slideTxtBox1 .hd ul li a, .slideTxtBox2 .hd ul li a{
        font-size: 16px;
    }
    .slideTxtBox .bd li a,.slideTxtBox1 .bd ul li a, .slideTxtBox2 .bd ul li a{
        white-space: normal;
        float: none;
    }
    .slideTxtBox .bd li,.slideTxtBox1 .bd ul li, .slideTxtBox2 .bd ul li{
        line-height: 30px;
    }
    .slideTxtBox .bd li:before,.slideTxtBox1 .bd ul li:before, .slideTxtBox2 .bd ul li:before{
        top: 15px;
    }
    .part_2_right,.part_4_right{
        margin-top: 20px;
    }
    .part_3_right ul li{
        width: 100%;
        float: none;
        padding: 0 8px;
        margin-top: 10px;
    }
    .ztzl_list ul li{
        width: 220px!important;
        /*margin-bottom: 12px;*/
    }
    .slideGroup .parHd ul{
        width: 100%;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .slideGroup .parHd ul::-webkit-scrollbar{
        display: none;
    }
    .slideGroup .parHd ul li{
        margin-left: 15px;
        margin-right: 0;
        width: auto;
        max-width: none;
        padding: 0 20px;
        float: none;
        display: inline-block;
    }
    .slideGroup .parHd ul li:first-child{
        margin-left: 0;
    }
    .slideGroup .slideBox{
        padding: 10px 30px 10px 42px;
    }
    .slideGroup .slideBox:first-child{
        padding: 10px 10px 10px 42px;
    }
    .slideTxtBox .bd li .date,
    .slideTxtBox1 .bd ul li .date,
    .slideTxtBox2 .bd ul li .date{
        float: none;
        display: block;
    }
    .txt h3{
        max-width: 52%;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
    #focusNews .bd ul li img{
        height: 230px;
    }
    #focusNews .next,
    #focusNews .prev{
        display: none;
    }
    .ztzlPrev, .ztzlNext{
        top: 0;
        height: 80px;
    }
}